
/* Class = "NSTextFieldCell"; title = "Thank you, we will get in touch with you soon"; ObjectID = "YCy-nO-m7q"; */
"YCy-nO-m7q.title" = "感謝您，我們將盡快與您聯絡";

/* Class = "NSTextFieldCell"; title = "Your message has been sent"; ObjectID = "kEj-R2-Kxn"; */
"kEj-R2-Kxn.title" = "您的訊息已傳送";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "lUy-oD-PZf"; */
"lUy-oD-PZf.title" = "完成";

